@online{instaColors,
  title    = {COLOR PSYCHOLOGY},
  url      = {https://www.instagram.com/p/B5vOIl2gp8r/},
  author   = {@morejanda},
  urldate  = {2020-10-19},
  language = {Inglês}
}

@online{jwt,
  title    = {JSON Web Token},
  url      = {https://jwt.io},
  urldate  = {2020-11-01},
  language = {Inglês}
}

@online{jwtExp,
  title    = {JSON Web Token (JWT) explained},
  url      = {https://flaviocopes.com/jwt/},
  urldate  = {2020-11-01},
  month    = {12},
  year     = {2018},
  language = {Inglês}
}

@online{10MariaDB,
  title    = {10 reasons to migrate to MariaDB (if still using MySQL)},
  url      = {https://linuxnatives.net/2015/10-reasons-to-migrate-to-mariadb-if-still-using-mysql},
  author   = {Otto Kekäläinen},
  year     = {2015},
  language = {Inglês},
  urldate  = {2020-11-02}
}

@online{mariadbGeeks,
  title    = {Difference Between MySQL and MariaDB},
  url      = {https://www.geeksforgeeks.org/difference-between-mysql-and-mariadb/},
  author   = {VishwashVishwakarma},
  year     = {2020},
  language = {Inglês},
  urldate  = {2020-11-02}
}

@online{mariadbVsMysql,
  title    = {MariaDB vs MySQL: [2020] Everything You Need to Know},
  url      = {https://hackr.io/blog/mariadb-vs-mysql},
  author   = {Aman Goel},
  year     = {2020},
  language = {Inglês},
  urldate  = {2020-11-02}
}

@online{mariadbVsMysql19,
  title    = {MariaDB Vs MySQL In 2019: Compatibility, Performance, And Syntax},
  url      = {https://hackr.io/blog/mariadb-vs-mysql},
  author   = {Matan Sarig},
  year     = {2019},
  month    = {05},
  language = {Inglês},
  urldate  = {2020-11-02}
}

@manual{learnmsql,
  title        = {Learning MySQL and MariaDB},
  organization = {Interaction Design Foundation},
  urldate      = {2020-11-02},
  url          = {http://index-of.co.uk/Database/SQL%20Database/Learning%20MySQL%20and%20MariaDB%20Heading%20in%20the%20Right%20Direction%20with%20MySQL%20and%20MariaDB%20by%20Russell%20J.%20T.%20Dyer%20-%202015.pdf},
  language     = {Inglês},
  year         = {2002}
}